# additionalClassDirs

open fun additionalClassDirs(dirs: Array<File>)

Adds additional class directories to those that will be included in the report.

#### Parameters

dirs

one or more directories containing classes to report coverage of

open fun additionalClassDirs(dirs: FileCollection)

Adds additional class directories to those that will be included in the report.

#### Parameters

dirs

a `FileCollection` of directories containing classes to report coverage of